body{padding:0px;margin: 0px;font-size:14px;color:#FFFFFF; background:url(../images/bg.jpg) #016ba9 no-repeat top center;}
input,button{ border:solid 1px #dcdcdc;height:20px; line-height:20px; padding:3px 6px;color:#999;background:#fff; vertical-align: middle;}
select{border:solid 1px #ccc;}
img{border:none;}
a{ text-decoration: none;color:#3361AD;}
table,th,td{ border-collapse: collapse;}

.btn_blue{background:#00497d;height:30px;padding:0px 30px; border:0px;/*border-radius: 5px;*/line-height:1.8em;color:#fff;font-size:16px; cursor: pointer;}
.btn_blue:hover {background-color: #015997;}
.len220{width:220px;}
.len100{width:100px;}

div.login{width:470px; height:330px;padding:0px;overflow: hidden;display:block;margin:195px auto 0;}
div.login .loginForm{padding:10px 0 0 20px;}
div.login .title{font-size:16px; font-weight:bold;height: 37px;}



div.login th{ text-align: right; width: 100px;}
div.login th,div.login td{padding:8px 8px;}
.msg{padding:0px 8px; text-align:center; height:20px; display: inline-block;}
.error{font-size: 12px; color: #f0ff00;}
.vcode{cursor:pointer;}